## XiMpLe_0.10-3.tar.gz

=== DESCRIPTION ===
Package: XiMpLe
Type: Package
Title: A Simple XML Tree Parser and Generator
Description: Provides a simple XML tree parser/generator. It includes
        functions to read XML files into R objects, get information out of
        and into nodes, and write R objects back to XML code. It's not as
        powerful as the 'XML' package and doesn't aim to be, but for simple
        XML handling it could be useful. It was originally developed for
        the R GUI and IDE 'RKWard' <https://rkward.kde.org>, to make plugin
        development easier.
Depends: R (>= 2.9.0)
Imports: methods
Suggests: testthat,knitr,rmarkdown
VignetteBuilder: knitr
URL: https://reaktanz.de/?c=hacking&s=XiMpLe
BugReports: https://github.com/rkward-community/XiMpLe/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.10-3
Date: 2020-09-19
RoxygenNote: 7.1.1
Collate: '00_class_01_XiMpLe.node.R' '00_class_02_XiMpLe.doc.R'
        '00_class_03_XiMpLe.validity.R' '01_method_01_pasteXML.R'
        'XiMpLe-internal.R' '01_method_02_node.R' '01_method_03_show.R'
        '01_method_04_validXML.R' '01_method_05_XMLgenerators.R'
        'XMLNode.R' 'XMLTree.R' 'XMLValidity.R' 'XiMpLe-package.R'
        'parseXMLTree.R' 'pasteXMLTag.R' 'zzz_is_get_utils.R'
NeedsCompilation: no
Packaged: 2020-09-19 16:57:21 UTC; m
Author: Meik Michalke [aut, cre]
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Repository: CRAN
Date/Publication: 2020-09-19 17:20:02 UTC

=== debian/changelog ===
r-other-reaktanz-ximple (0.10-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 13 Dec 2017 01:26:19 +0100

r-other-reaktanz-ximple (0.10-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 10 Apr 2017 23:13:00 +0200

r-other-reaktanz-ximple (0.03-23-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 24 Nov 2015 20:32:07 +0100

r-other-reaktanz-ximple (0.03-22-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 05 Mar 2014 01:29:28 +0000

r-other-reaktanz-ximple (0.03-21-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 24 May 2013 19:23:41 +0000

r-other-reaktanz-ximple (0.03-20-2) unstable; urgency=low

  * re-built against R 3.0.0

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 07 May 2013 22:04:51 +0000

r-other-reaktanz-ximple (0.03-20-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 26 Feb 2013 20:48:59 +0000

r-other-reaktanz-ximple (0.03-19-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 19 Feb 2013 23:21:06 +0000

r-other-reaktanz-ximple (0.03-18-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 11 Feb 2013 22:02:57 +0000

r-other-reaktanz-ximple (0.03-17-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 04 Feb 2013 20:52:15 +0000

r-other-reaktanz-ximple (0.03-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 30 Oct 2012 18:56:43 +0000

r-other-reaktanz-ximple (0.03-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 26 Oct 2012 22:48:36 +0000

r-other-reaktanz-ximple (0.03-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 29 Apr 2012 13:31:22 +0000

r-other-reaktanz-ximple (0.03-13-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 17 Apr 2012 22:22:33 +0000

r-other-reaktanz-ximple (0.03-12-1) unstable; urgency=low

  * initial debian package

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 15 Apr 2012 22:34:28 +0000

=== debian/control ===
Source: r-other-rkward-ximple
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 2.9.0), cdbs
Standards-Version: 3.9.3.1
Homepage: https://reaktanz.de/?c=hacking&s=XiMpLe

Package: r-other-rkward-ximple
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 3.4.0)
Description: GNU R package "A Simple XML Tree Parser and Generator"
 .
 Provides a simple XML tree parser/generator. It includes functions to read XML files into R objects, get information out of and into nodes, and write R objects back to XML code.
 It's not as powerful as the 'XML' package and doesn't aim to be, but for simple XML handling it could be useful. It was originally developed for the R GUI and IDE 'RKWard'
 <https://rkward.kde.org>, to make plugin development easier.
Homepage: https://reaktanz.de/?c=hacking&s=XiMpLe
Suggests: r-cran-testthat, r-cran-knitr, r-cran-rmarkdown
Conflicts: r-cran-ximple

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-ximple package
# Copyright 2017 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
